miércoles, 16 de agosto de 2017

Instalar FFmulticonverter 1.7.2 en Ubuntu 16.04,18.04

Actualización 12 de Julio 2018: A estas fechas han desarrollado VLC 3 que trae nuevas características entre ellas convertir varios videos, y además como es multiplataforma (lo puedes instalar en Windows, MAC, Linux) creo que es la mejor manera, ver:
https://facilitarelsoftwarelibre.blogspot.com/2018/07/convertir-comprimir-varios-videos-con.html


INSTRUCIONES: 
Instalar FFmulticonverter 1.7.2 en Ubuntu 16.04, 18.04 y derivados oficiales de Ubuntu como son Xubuntu, UbuntuStudio, Lubuntu, Kubuntu y otros, donde funciona a la perfección.



APLICABLE A:

Ubuntu 16.04,18.04 y derivados 

DESCARGA:

Descargue el paquete DEB de aquí (es tanto para 32 como 64bits):


http://packages.deepin.com/deepin/pool/main/f/ffmulticonverter-dmo/ffmulticonverter_1.7.2-dmo2_all.deb




lo descargas e instalas con el programa de instalación de software dándole clic derecho e instalar con gdebi, mira aquí un tutorial de cómo hacerlo


Instalar paquetes DEB con gdebi https://facilitarelsoftwarelibre.blogspot.com/2016/09/instalar-paquetes-deb-con-gdebi.html


o también con el centro de software que viene instalado pero se demora más.

También puedes revisar en el futuro si hay alguna actualización:


http://packages.deepin.com/deepin/pool/main/f/ffmulticonverter-dmo/



MIRRORS

En algunos casos la página de los paquetes de Deepin Linux está cerrada por mantenimiento, de ser así puede ingresar en los siguientes mirrors o espejos:

deepin-desktop-base/Deepin.mirrors at master

https://github.com/linuxdeepin/deepin-desktop-base/blob/master/files/Deepin.mirrors

Nota: Allí hay algunos links, puede abrir cualquiera de ellos, pero siempre entrar en la carpeta:

deepin

luego en:

pool

luego en:

main

luego busque la letra f:

f

y allí busque:

ffmulticonverter-dmo

2 comentarios: